--- 
vendor: "ESRI"
id: "0"
title: "Contours 2023 One Foot"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Contour: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Con_Type: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Cont_Type: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis23.claycountymn.gov/arcgis/rest/services/ArcGISOnline/Contours/OGCFeatureServer/collections/0/queryables"